メニュー 閉じる

SSL 3.0 を無効にする設定(Apache/mod_ssl):「POODLE」脆弱性対策

SSL 3.0で脆弱性が発見されました。

Apache+mod_sslを使っている環境で SSL 3.0 には、次のように設定を書き換えて再起動します。

通常は -SSLv2 だけですので -SSLv3 を追加します。
設定を保存したらApache httpdを再起動します。

これでSSL3.0が無効となります。

ただ、SSL3.0を無効とした場合、一部のフィーチャーフォン(携帯電話)でhttpsの通信が出来なくなります。

;